## cpluff 0.1.3

=== debian/changelog ===
cpluff (0.1.3-3) unstable; urgency=medium

  * Add myself as uploader
  * Bump libreadline dependency
  * Migrate to modern Debhelper
  * Fix tests
  * Use multiarch
  * Build-depend on dh-autoreconf
  * Bump standards version
  * Modernize variable substitution in debian/control
  * Use symbols instead of shlibs file to track library changes
  * Convert copyright file to machine-readable format
  * List packaging repository in debian/control
  * Upload to Debian (Closes: #792900)
  * Add libtool-bin to build dependencies to fix tests

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 29 Apr 2015 08:27:24 +0200

cpluff (0.1.3-2) unstable; urgency=low

  * Previous version was accidentally compiled in and for testing release
    of Debian (Etch). Recompiled for stable release (Sarge).

 -- Johannes Lehtinen <johannes.lehtinen@iki.fi>  Sun,  8 Apr 2007 06:49:21 +0300

cpluff (0.1.3-1) unstable; urgency=low

  * C-Pluff release 0.1.3.
  * Improved Windows support.

 -- Johannes Lehtinen <johannes.lehtinen@iki.fi>  Fri,  6 Apr 2007 16:56:38 +0300

cpluff (0.1.2-1) unstable; urgency=low

  * C-Pluff release 0.1.2.
  * Include locale data.
  * Include example source code and cpluff-console binary in package
    libcpluff0-dev.
  * Prevent compression of HTML documentation and example source code.
  * Added a notice about C-Pluff Console binary being covered by the
    GNU GPL.

 -- Johannes Lehtinen <johannes.lehtinen@iki.fi>  Wed, 28 Mar 2007 12:30:57 +0300

cpluff (0.1.1-1) unstable; urgency=low

  * Initial Debian package.

 -- Johannes Lehtinen <johannes.lehtinen@iki.fi>  Tue, 20 Mar 2007 12:55:27 +0200
