=== debian/control ===
Source: cpluff
Section: devel
Priority: optional
Maintainer: Johannes Lehtinen <johannes.lehtinen@iki.fi>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), libexpat1-dev, libreadline6-dev,
               dh-autoreconf, libtool-bin
Vcs-Git: git://git.debian.org/git/collab-maint/cpluff.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cpluff.git;a=summary

Package: libcpluff0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, dh-autoreconf
Pre-Depends: ${misc:Pre-Depends}
Description: C-Pluff, a plug-in framework for C - runtime library
 C-Pluff is a plug-in framework for C programs. It has been strongly
 inspired by the Java plug-in framework in Eclipse. C-Pluff focuses on
 providing core services for plug-in interaction and plug-in management.
 It aims to be platform neutral and supports dynamic changes to plug-in
 configuration without stopping the whole application or framework.
 .
 This package contains the C-Pluff runtime library.

Package: cpluff-loader
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C-Pluff, a plug-in framework for C - development kit
 C-Pluff is a plug-in framework for C programs. It has been strongly
 inspired by the Java plug-in framework in Eclipse. C-Pluff focuses on
 providing core services for plug-in interaction and plug-in management.
 It aims to be platform neutral and supports dynamic changes to plug-in
 configuration without stopping the whole application or framework.
 .
 This package contains the C-Pluff Loader, a generic plug-in loader
 to be used with extensible applications based on C-Pluff.

Package: libcpluff0-dev
Section: libdevel
Architecture: any
Depends: libcpluff0 (= ${binary:Version}), cpluff-loader, ${shlibs:Depends},
         ${misc:Depends}
Provides: libcpluff-dev
Conflicts: libcpluff-dev
Description: C-Pluff, a plug-in framework for C - development kit
 C-Pluff is a plug-in framework for C programs. It has been strongly
 inspired by the Java plug-in framework in Eclipse. C-Pluff focuses on
 providing core services for plug-in interaction and plug-in management.
 It aims to be platform neutral and supports dynamic changes to plug-in
 configuration without stopping the whole application or framework.
 .
 This package provides all the resources needed for developing extensible
 applications based on C-Pluff. It includes the header files, development
 libraries, development documentation, example source code and the C-Pluff
 Console utility. The package also pulls in the C-Pluff Loader from a
 separate package.
