=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_compress:
	dh_compress -a -Xhtml -Xexamples
