## cpluff 0.1.4+dfsg1

=== debian/changelog ===
cpluff (0.1.4+dfsg1-1build3) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 19:51:40 +0000

cpluff (0.1.4+dfsg1-1build2) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Sep 2016 10:15:31 +0000

cpluff (0.1.4+dfsg1-1build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 11:59:27 +0000

cpluff (0.1.4+dfsg1-1) unstable; urgency=medium

  * Add watch file
  * Add upstream homepage
  * Tidy up debian/control using cme
  * Imported Upstream version 0.1.4+dfsg1
    - Merged cp_load_plugin_descriptor_from_memory() by Jonathan Marshall from
      Kodi/XBMC codebase and added a unit test for it.
    - Merged German translation by Chris Leick from Kodi/XBMC codebase.
      (Closes: #702817)
    - Updated build environment for current Autotools versions.
    - More complete distribution auto-checking.
    - Minor fixes and improvements.
  * Drop obsolete patch integrated upstream
  * Update symbols file
  * Build only PIC binaries
  * Fix short description of cpluff-loader
  * Remove prebuilt API documentation from source package

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 20 Mar 2016 19:25:09 +0100
