=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: cpluff
+Maintainer: Johannes Lehtinen <johannes.lehtinen@iki.fi>
+Uploaders: Balint Reczey <balint@balintreczey.hu>
 Section: devel
 Priority: optional
-Maintainer: Johannes Lehtinen <johannes.lehtinen@iki.fi>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Build-Depends: debhelper (>= 9),
+               libexpat1-dev,
+               libreadline6-dev,
+               dh-autoreconf,
+               libtool-bin
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), libexpat1-dev, libreadline6-dev,
-               dh-autoreconf, libtool-bin
-Vcs-Git: git://git.debian.org/git/collab-maint/cpluff.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/cpluff.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cpluff.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/cpluff.git
+Homepage: http://www.c-pluff.org/
 
 Package: libcpluff0
-Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, dh-autoreconf
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         dh-autoreconf
 Pre-Depends: ${misc:Pre-Depends}
 Description: C-Pluff, a plug-in framework for C - runtime library
  C-Pluff is a plug-in framework for C programs. It has been strongly
@@ -25,10 +31,11 @@
  This package contains the C-Pluff runtime library.
 
 Package: cpluff-loader
+Architecture: any
 Section: utils
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: C-Pluff, a plug-in framework for C - development kit
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: C-Pluff, a plug-in framework for C - plugin loader
  C-Pluff is a plug-in framework for C programs. It has been strongly
  inspired by the Java plug-in framework in Eclipse. C-Pluff focuses on
  providing core services for plug-in interaction and plug-in management.
@@ -39,12 +46,14 @@
  to be used with extensible applications based on C-Pluff.
 
 Package: libcpluff0-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libcpluff0 (= ${binary:Version}), cpluff-loader, ${shlibs:Depends},
+Depends: libcpluff0 (= ${binary:Version}),
+         cpluff-loader,
+         ${shlibs:Depends},
          ${misc:Depends}
+Conflicts: libcpluff-dev
 Provides: libcpluff-dev
-Conflicts: libcpluff-dev
 Description: C-Pluff, a plug-in framework for C - development kit
  C-Pluff is a plug-in framework for C programs. It has been strongly
  inspired by the Java plug-in framework in Eclipse. C-Pluff focuses on
