=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g,dversionmangle=s/.dfsg[0-9]*//,pgpsigurlmangle=s/$/.asc/ \
	 http://www.c-pluff.org/download .*/(?:v||cpluff[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
