## cpluff 0.2.0+ds1

=== debian/changelog ===
cpluff (0.2.0+ds1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:56:45 +0000

cpluff (0.2.0+ds1-2build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:52:04 +0100

cpluff (0.2.0+ds1-2) unstable; urgency=medium

  * Remove myself from Uploaders:

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 23 Jan 2022 22:30:19 +0100

cpluff (0.2.0+ds1-1) unstable; urgency=medium

  * Move packaging repository to Salsa
  * Add basic Salsa CI configuration
  * debian/copyright: Exclude C++ API documentation, too, from the upstream
    tarball
  * debian/watch: Add +ds1 repack suffix
  * New upstream version 0.2.0
  * Update symbols
  * Use debhelper-compat instead of debian/compat and bump level to 12
  * debian/libcpluff0.post*: Drop empty maintainer scripts
  * debian/control, debian/watch: Use HTTPS to access www.c-pluff.org
  * debian/control:
    - Build-depend on pkg-config and doxygen
    - Use my rbalint@ubuntu.com email address as the Uploader
    - Bump standards version

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 03 May 2020 14:13:55 +0200
