=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: cpluff
-Maintainer: Johannes Lehtinen <johannes.lehtinen@iki.fi>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Johannes Lehtinen <johannes.lehtinen@iki.fi>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
+               doxygen,
                libexpat1-dev,
                libreadline6-dev,
-               dh-autoreconf,
-               libtool-bin
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cpluff.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/cpluff.git
-Homepage: http://www.c-pluff.org/
+               libtool-bin,
+               pkg-config
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/cpluff
+Vcs-Git: https://salsa.debian.org/debian/cpluff.git -b master
+Homepage: https://www.c-pluff.org/
 
 Package: libcpluff0
 Architecture: any
