=== debian/watch ===
version=3
opts=repacksuffix=+ds1,uversionmangle=s/_/./g,dversionmangle=s/.ds[0-9]*//,pgpsigurlmangle=s/$/.asc/ \
	 https://www.c-pluff.org/download .*/(?:v||cpluff[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
